Source: node-timeago.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs (>= 6),
               pkg-js-tools (>= 0.8.6~),
               uglifyjs.terser,
               node-typescript,
               rollup (>= 1~),
               node-rollup-plugin-node-resolve,
               node-rollup-plugin-typescript
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-timeago.js
Vcs-Git: https://salsa.debian.org/js-team/node-timeago.js.git
Homepage: https://timeago.org/
Rules-Requires-Root: no

Package: node-timeago.js
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6)
Description: format datetime with *** time ago statement
 timeago.js is a simple library (only 2kb) to used to format datetime with ***
 time ago statement. eg: 3 hours ago. localization is supported.
 .
 Node.js is an event-based server-side JavaScript engine.
